<!DOCTYPE html>
<html>
<head>
    <script type="text/javascript" src="newsletter.json"></script>
    <script type="text/javascript">
        function getData() {

                document.getElementById("showData").innerHTML += "<li>" + article[1].title + "</li>";

        }
    </script>
</head>
<body onload="getData()">
    <div id="showData"></div>
</body>
</html>
